maxNumberOfBackUps: 3
cycleThroughBackUps: 1
defaultIndent: "    "

commandCodeBlocks:
    roundParenthesesAllowed: 0
specialBeginEnd:
    leftRightRound:
        begin: '\\left\('
        end: '\\right\)'
        lookForThis: 1
    leftRightSquare:
        begin: '\\left\['
        end: '\\right\]'
        lookForThis: 1
    leftRightCurly:
        begin: '\\left\\\{'
        end: '\\right\\\}'
        lookForThis: 1

indentRulesGlobal:
    UnNamedGroupingBracesBrackets: 1

modifyLineBreaks:
    textWrapOptions:
        columns: 80
